.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
.flexslider2, .flexslider1 {
  margin: 0;
  padding: 0;
}
.flexslider2 .slides > li, .flexslider1 .slides > li {
  display: none;
}
.flexslider2 .slides ul, .flexslider1 .slides ul {margin-left: 0 !important;}
.flexslider2 .slides li, .flexslider1 .slides li {display: flex !important; align-items: center; height: 100%; justify-content: center;}
.flexslider2 .slides:after, .flexslider1 .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider2 .slides, html[xmlns] .flexslider1 .slides {
  display: block;
}
* html .flexslider2 .slides, * html .flexslider1 .slides {
  height: 1%;
}
.no-js .flexslider2 .slides > li:first-child, .no-js .flexslider1 .slides > li:first-child {
  display: block;
}
.flexslider2, .flexslider1 {margin:0; position: relative; padding:  0 30px;}
.flexslider1 .slides { height: 135px;}
.flexslider2 .slides {}
.flexslider2 .slides img, .flexslider1 .slides img {height: auto; }

.flex-viewport {
  max-height: 2000px;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {

}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 19px;
  height:62px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
outline: none;
}
.flex-prev, .flex-next {background: url(../img/arrow_slider.png) no-repeat 0 0;}
.flex-prev {left: 0;}
.flex-next {background-position: 100% 0; right: 0;}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

